	

	body {
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
		margin-right: 0px;			
		background-color: #FFFFFF;
		
			background-image:url(/start/layoutBody/bodyBackgroundImage/braunpat_start_2018.gif);
			background-repeat: no-repeat;
				
	}
	a {
		color: 669900;text-decoration: none;
	}
	a:hover {
		text-decoration: underline;
	}
	
	.bodyTable {
		width: 960px;
		height: 450px;
		margin-right:auto;
		vertical-align:top;
	}
		
	/* Start Main Column */
	#mainColumn {
		width: 851px;
	}
	
	#mainColumn .line {
		border-top: 1px black solid;
		margin-top: 5px;
		padding-bottom: 5px;	
	}
			
	.mainColumn {
		vertical-align:top;
		height: 100%;
		padding-top: 148px;
		padding-left: 89px;
		padding-right: 20px;
		padding-bottom: 0px;
		
			background-color: #none;
		
		font-family: Verdana, Arial, "Sans Serif";
		font-size: 13px;
		line-height: 14px;
		color: #ffffff;
		
		border-right: none;
		border-left: none;
		border-top: none;
		border-bottom: none;			
	}
	.mainColumn H1 {
		color: black; margin-top: 0px; margin-bottom: 8px; font-size: 16px; line-height: 18px;
	}		
	.mainColumn H2 {
		color: black; margin-top: 0px; margin-bottom: 5px; font-size: 14px; line-height: 18px;
	}
	.mainColumn a {
		color: white; text-decoration: none;
	}
	.mainColumn a:hover {
		color: white; text-decoration: none;
	}
	/* End footer */	
	
	/* Start left column */
	#leftColumn {
		width: 200px;
		
	}
	#leftColumn .line {
		border-top: 1px black solid;
		margin-top: 5px;
		padding-bottom: 5px;	
	}
					
	.leftColumn {
		vertical-align:top;
		height: 100%;
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		
			background-color: #none;
				
		font-family: Verdana, Arial, "Sans Serif";
		font-size: 11px;
		line-height: 14px;
		color: #000000;
		
		
		border-right: none;
		border-left: none;
		border-top: none;
		border-bottom: none;
	}	
	.leftColumn H2 {
		color: black; margin-top: 0px; margin-bottom: 5px; font-size: 14px; line-height: 18px;
	}
	.leftColumn a {
		
	}
	.leftColumn a:hover {
		
	}
	/* End left column */

	/* Start right column */
	#rightColumn {
		width: 200px;
	}
	#rightColumn .line {
		border-top: 1px black solid;
		margin-top: 5px;
		padding-bottom: 5px;	
	}	
	
	
			
	.rightColumn {
		vertical-align:top;
		height: 100%;
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		
			background-color: #none;
					
		font-family: Verdana, Arial, "Sans Serif";
		font-size: 11px;
		line-height: 14px;
		color: #000000;
		
		border-right: none;
		border-left: none;
		border-top: none;
		border-bottom: none;		
	}	
	.rightColumn H2 {
		color: black; margin-top: 0px; margin-bottom: 5px; font-size: 14px; line-height: 18px;
	}
	.rightColumn a {
		
	}
	.rightColumn a:hover {
		
	}
	/* End right column */
	
	/* Start header */
	#header {
		min-height: auto;
	}
	/* for Internet Explorer */
	/*\*/
	* html #header {
	height: auto;
	}
	/**/
	#header .line {
		border-top: 1px black solid;
		margin-top: 5px;
		padding-bottom: 5px;	
	}
	
	
	
	
	
	.header {
		vertical-align:top;
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		
			background-color: #none;
		
		font-family: Verdana, Arial, "Sans Serif";
		font-size: 11px;
		line-height: 14px;
		color: #000000;
		
		border-right: none;
		border-left: none;
		border-top: none;
		border-bottom: none;			
	}	
	.header H2 {
		color: black; margin-top: 0px; margin-bottom: 5px; font-size: 14px; line-height: 18px;
	}
	.header a {
		
	}
	.header a:hover {
		
	}
	/* End header */
	
	/* Start footer */
	#footer {
		min-height: auto;
	}
	/* for Internet Explorer */
	/*\*/
	* html #footer {
	height: auto;
	}
	/**/
	#footer .line {
		border-top: 1px black solid;
		margin-top: 5px;
		padding-bottom: 5px;	
	}
	
		
	.footer {
		vertical-align:top;
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		
			background-color: #none;
				
		font-family: Verdana, Arial, "Sans Serif";
		font-size: 11px;
		line-height: 14px;
		color: #000000;
		
		border-right: none;
		border-left: none;
		border-top: none;
		border-bottom: none;		
	}	
	.footer H2 {
		color: black; margin-top: 0px; margin-bottom: 5px; font-size: 14px; line-height: 18px;
	}
	.footer a {
		
	}
	.footer a:hover {
		
	}
	/* End footer */
	
	.languageChange {
display:none;
}

.address {
display:none;
}

		
